@charset "UTF-8";
/* CSS Document */
<!--

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	}

img, a img, h1, h2, h3 {
	margin:0;
	padding:0;
	border:0 none;
	}

#ap10_fb_wrap {
	position:absolute;
	left:0px;
	top:0px;
	width:520px;
	height:734px;
}

#ap10-fb-comp-arrow {
	position:absolute;
	left:0px;
	top:0px;
	width:302px;
	height:65px;
}

#ap10-fb-comp-ap10logo {
	position:absolute;
	left:302px;
	top:0px;
	width:112px;
	height:65px;
}

#ap10-fb-comp-dextrologo {
	position:absolute;
	left:414px;
	top:0px;
	width:92px;
	height:65px;
}

#ap10-fb-comp-arrow004 {
	position:absolute;
	left:506px;
	top:0px;
	width:14px;
	height:65px;
}

#ap10-fb-comp-head {
	position:absolute;
	left:0px;
	top:65px;
	width:520px;
	height:158px;
}

#ap10-fb-comp-offer {
	position:absolute;
	left:0px;
	top:223px;
	width:520px;
	height:317px;
}

#ap10-fb-comp-reg-content {
	position:absolute;
	left:0px;
	top:540px;
	width:520px;
	height:24px;
}

#ap10-fb-comp-reg-h2 {
	position:absolute;
	left:0px;
	top:564px;
	width:520px;
	height:36px;
}

#ap10-fb-comp-reg-content009 {
	background:url(images/ap10_fb_comp_reg_content-09.jpg) top left no-repeat;
	position:absolute;
	left:0px;
	top:600px;
	width:520px;
	height:134px;
	padding-left:10px;
}

#ap10-fb-comp-reg-content009 p{
	margin-left:10px;
	margin-right:10px;
	margin-top:8px;
	}

/*---------------- Welcome page --------------------*/

#ap10_fb_welcome_wrap {
	position:absolute;
	left:0px;
	top:0px;
	width:520px;
	height:538px;
}

#ap10-fb-head {
	background:url(images/ap10_fb_head.jpg) top left no-repeat;
	position:absolute;
	left:0px;
	top:0px;
	width:520px;
	height:275px;
	text-indent:-9999px;
}

#ap10-fb-l-space {
	position:absolute;
	left:0px;
	top:275px;
	width:15px;
	height:260px;
}

#ap10-fb-intro-body {
	background:url(images/ap10_fb_intro_body.jpg) top left no-repeat;
	position:absolute;
	left:15px;
	top:275px;
	width:489px;
	height:115px;
}

#ap10-fb-intro-body p {
	width: 475px;
	height: 100px;
	font-size: 12px;
	padding:0;
	line-height:1.2em;
	margin: 7px;
	color:#FFF;
}

#ap10-fb-r-spaCE {
	position:absolute;
	left:504px;
	top:275px;
	width:16px;
	height:262px;
}

#ap10-fb-devider {
	position:absolute;
	left:15px;
	top:390px;
	width:489px;
	height:20px;
}

#ap10-fb-feature-head {
	background:url(images/ap10_fb_feature_head.jpg) top left no-repeat;
	position:absolute;
	left:15px;
	top:410px;
	width:489px;
	height:30px;
	text-indent:-9999px;
}

#ap10-fb-feature-body {
	background:url(images/ap10_fb_feature_body.jpg) top left no-repeat;
	position:absolute;
	left:15px;
	top:440px;
	width:489px;
	height:102px;
}

#ap10-fb-feature-body p {
	width: 475px;
	height: 88px;
	font-size: 12px;
	padding:0;
	line-height:1.3em;
	margin: 0 7px;
}

#ap10-fb-feature-body h3 {
	width: 100%;
	height: 17px;
	font-size: 14px;
	margin-bottom:3px;
	padding: 0;
	margin-top: 5px;
}

#ap10-fb-feature-btm {
	position:absolute;
	left:15px;
	top:542px;
	width:370px;
	height:30px;
}

#ap10-fb-featured-more {
	position:absolute;
	left:385px;
	top:542px;
	width:119px;
	height:30px;
}

#ap10-fb-performance-btn {
	position:absolute;
	left:0px;
	top:410px;
	width:275px;
	height:128px;
}

#ap10-fb-twitter {
	position:absolute;
	left:275px;
	top:410px;
	width:120px;
	height:128px;
}

#ap10-fb-blog {
	position:absolute;
	left:395px;
	top:410px;
	width:125px;
	height:128px;
}
